\renewcommand\leftmark{AACHENER INFORMATIK-BERICHTE}
\renewcommand\rightmark{AACHENER INFORMATIK-BERICHTE}

This list contains all technical reports published during the past three years.
A complete list of reports dating back to 1987 is available from:

\centerline{\url{http://aib.informatik.rwth-aachen.de/}}

To obtain copies please consult the above URL or send your request to:

\centerline{Informatik-Bibliothek, RWTH Aachen, Ahornstr.~55, 52056 Aachen,}
\centerline{Email: \url{biblio@informatik.rwth-aachen.de}}

\vspace*{-1ex}

\begin{longtable}{lp{11.75cm}}
2017-01 $^\ast$ &Fachgruppe Informatik:      Annual Report 2017\\
2017-02 & Florian Frohn and Jürgen Giesl:         Analyzing Runtime Complexity via Innermost Runtime Complexity\\
2017-04 & Florian Frohn and Jürgen Giesl:         Complexity Analysis for Java with AProVE\\
2017-05 & Matthias Naaf, Florian Frohn, Marc Brockschmidt, Carsten Fuhs, and Jürgen Giesl:         Complexity Analysis for Term Rewriting by Integer Transition Systems\\
2017-06 & Oliver Kautz, Shahar Maoz, Jan Oliver Ringert, and Bernhard Rumpe:         CD2Alloy: A Translation of Class Diagrams to Alloy\\
2017-07 & Klaus Leppkes, Johannes Lotz, Uwe Naumann, and Jacques du Toit:         Meta Adjoint Programming in C++\\
2017-08 & Thomas Gerlitz:         Incremental Integration and Static Analysis of Model-Based Automotive Software Artifacts\\
2017-09 & Muhammad Hamad Alizai, Jan Beutel, J{\'o} {\'A}gila Bitsch, Olaf Landsiedel, Luca Mottola, Przemyslaw Pawelczak, Klaus Wehrle, and Kasim Sinan Yildirim:         Proc. IDEA League Doctoral School on Transiently Powered Computing\\
2018-01 $^\ast$ &Fachgruppe Informatik:      Annual Report 2018\\
2018-02 & Jens Deussen, Viktor Mosenkis, and Uwe Naumann:         Ansatz zur variantenreichen und modellbasierten Entwicklung von eingebetteten Systemen unter Berücksichtigung regelungs- und softwaretechnischer Anforderungen\\
2018-03 & Igor Kalkov:         A Real-time Capable, Open-Source-based Platform for Off-the-Shelf Embedded Devices\\
2018-04 & Andreas Ganser:         Operation-Based Model Recommenders\\
2018-05 & Matthias Terber:         Real-World Deployment and Evaluation of Synchronous Programming in Reactive Embedded Systems\\
2018-06 & Christian Hensel:         The Probabilistic Model Checker Storm - Symbolic Methods for Probabilistic Model Checking\\
2019-01 $^\ast$ &Fachgruppe Informatik:      Annual Report 2019\\
2019-02 & Tim Felix Lange:         IC3 Software Model Checking\\
2019-03 & Sebastian Patrick Grobosch:         Formale Methoden für die Entwicklung von eingebetteter Software in kleinen und mittleren Unternehmen\\
2019-05 & Florian Göbe:         Runtime Supervision of PLC Programs Using Discrete-Event Systems\\
2020-01 $^\ast$ &Fachgruppe Informatik:      Annual Report 2020\\
2020-02 & Jens Christoph Bürger, Hendrik Kausch, Deni Raco, Jan Oliver Ringert, Bernhard Rumpe, Sebastian Stüber, and Marc Wiartalla:         Towards an Isabelle Theory for distributed, interactive systems - the untimed case
\end{longtable}
\vspace*{-3ex}

{\small $^\ast$ These reports are only available as a printed version.\\
Please contact \url{biblio@informatik.rwth-aachen.de} to obtain copies.
}